<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                xmlns:tools="http://schemas.android.com/tools"
                               		    android:layout_width="match_parent"
							android:layout_height="wrap_content"
                
                android:orientation="vertical"
                 tools:context=".LinearLayout"
              >
                
                 <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:paddingLeft="10px"
                            android:paddingTop="20px"
                            android:text="LOGIN" />
                  
                 <LinearLayout
                  		    android:layout_width="match_parent"
							android:layout_height="wrap_content"
							android:background="#655EF9"
						    android:orientation="horizontal" >
                                                
                        
                          <CheckBox
    							android:layout_width="wrap_content"
    							android:layout_height="wrap_content"
    							android:background="@drawable/radiobtn_bck"
    							android:button="@null"
    							android:checked="true"
    							android:gravity="center"
    							android:text="S" />
    
						    <CheckBox
							    android:layout_width="wrap_content"
							    android:layout_height="wrap_content"
							    android:layout_marginLeft="10dp"
							    android:background="@drawable/radiobtn_bck"
							    android:button="@null"
							    android:gravity="center"
							    android:text="M" />

							<CheckBox
							    android:layout_width="wrap_content"
							    android:layout_height="wrap_content"
							    android:layout_marginLeft="10dp"
							    android:background="@drawable/radiobtn_bck"
							    android:gravity="center"
							    android:button="@null"
							    android:text="T" />
							                        
 					
                       <LinearLayout/>  
                        
                                    <LinearLayout
                                    android:layout_width="fill_parent"
                                    android:layout_height="wrap_content"
                                    android:orientation="horizontal"
                                    android:paddingTop="20px"
                                     >
                                    
                                                        <TextView
                                                            android:layout_width="wrap_content"
                                                            android:layout_height="wrap_content"
                                                            android:text="Password"
                                                            android:paddingTop="20px"
                                                            android:paddingLeft="10px"/>
                                                        
                                                        <EditText
                                                            android:layout_width="wrap_content"
                                                            android:layout_height="wrap_content"
                                                            android:layout_gravity="center_horizontal"
                                                            android:layout_marginLeft="40px"
                                                            android:layout_weight="0.50"
                                                            android:paddingTop="20px" />
                                 
                                    </LinearLayout>
                                    
                        <Button
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:paddingLeft="20px"
                            android:paddingTop="10px"
                            android:text="BUTTON" />
            </LinearLayout>
            </LinearLayout>